#feed-new-nav {
  width: 980px;
  margin-top: 28px;
}
#feed-header-nav {
  margin-bottom: 28px;
}
.clear {
  min-height: 1%;
}
#feed-header-nav h1 {
  float: left;
  color: #333;
  font-family: "MarkPro-Book",Source Sans Pro,sans-serif;
  font-weight: 500;
  font-size: 28px;
  line-height: normal;
}
#feed-header-nav h1 a {
  color: #333;
}
#feed-subheader {
  color: #999;
  font-family: "MarkPro-Book",Source Sans Pro,sans-serif;
  font-size: 16px;
  font-weight: normal;
  margin-top: 4px;
  text-rendering: optimizeLegibility;
}
.collected-listing {
  margin-left: 20px !important;
}